html, body{margin:0px; padding:0px; background-color: transparent;}
#preload{width:100%; height:100%; background:url('../images/preload.gif') center center no-repeat; position:absolute;}

#container{width:100%; height:100%; position:relative; font: 13px Comic Sans MS; color: #000;}
#container img{border:none;}
.outer {width:100%; height:100%;}
.inner {padding: 5px 3px;text-align: center;}
.title {margin: 5px 0px; font-size: 14px;}
.input {margin-top: 5px;}
.label {text-align: right; margin-top: 5px;}
.label a, a:hover, a:visited, a:link, a:active {
	color: #000;
	text-decoration: none;
}
